
@charset "utf-8";
body {
    background-attachment: scroll;
    background-color: #B3B3B3;
    background-image: url("../images/bg_body_isi.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    margin: 0;
    padding: 0;
}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span {
    margin: 0;
    padding: 0;
}
ul {
    line-height: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
a {
    color: #CA090E;
}
.spacer {
    clear: both;
    font-size: 0;
    line-height: 0;
}
.cleaner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    clear: both;
    font-size: 1px;
    height: 1px;
    margin: 0;
    padding: 0;
}
#head_wrap {
    background-image: url("../images/bg_header_isi.jpg");
    background-repeat: repeat-x;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
#head_panel {
    margin: 0 auto;
    padding: 0;
    width: 962px;
}
#shadow {
    float: left;
    margin: 0 auto;
    padding: 0;
    width: 962px;
}
#head_img_panel {
    float: left;
    height: 352px;
    margin: 0 auto;
    padding: 0 0 0 13px;
    width: 949px;
}
#logo {
    background-image: url("../images/logo_isi.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 65px;
    margin-bottom: 0;
    margin-left: 13px;
    margin-right: 0;
    padding: 0;
    width: 400px;
}
#global_menu {
    float: right;
    height: 30px;
    margin: 35px 0 0;
    padding: 0 30px;
    width: 380px;
}
#global_menu ul {
    display: block;
    margin: 0 auto;
    padding: 0;
}
#global_menu ul li {
    display: inline;
    float: left;
    margin: 0;
    padding: 5px 0 5px 17px;
    width: auto;
}
#global_menu ul li .blank {
    color: #888888;
    float: left;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding: 0 10px;
    width: auto;
}
#global_menu ul li a {
    color: #888888;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#global_menu ul li a:hover {
    color: #EE1B24;
    text-decoration: underline;
}
#main_menu {
    float: left;
    height: 28px;
    margin: 153px 0 0;
    padding: 0;
    width: 934px;
}
#menu_wrap {
    background-image: url("../images/bg_menu_home1.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 35px;
    margin: 10px 15px 0 13px;
    width: 936px;
}
#body_wrap {
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
#body_panel {
    height: auto;
    margin: 0 auto;
    padding: 0;
    width: 936px;
}
#body_panel_isi {
    background: url("../images/garis_body.jpg") repeat-x scroll center bottom #FFFFFF;
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 0 0 30px;
    width: 936px;
}
#judul_panel {
    background-image: url("../images/bg_judul.jpg");
    background-repeat: repeat-x;
    height: 100px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 936px;
}
#judul_text {
    background: url("../images/space_judul.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #444444;
    float: left;
    font-family: Tahoma;
    font-size: 36px;
    height: 38px;
    line-height: 38px;
    margin: 10px 10px 0 15px;
    padding: 0 10px 0 0;
}
#breadcrumb {
    float: left;
    margin: 0 auto;
    padding: 0;
}
#breadcrumb ul {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: auto;
}
#breadcrumb ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 30px 0 0 5px;
}
#breadcrumb .blank {
    color: #888888;
    float: left;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding: 0 5px;
    width: auto;
}
#breadcrumb a {
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#breadcrumb a:hover {
    color: #FF0000;
    text-decoration: underline;
}
#sub_judul_text {
    color: #888888;
    float: left;
    font-family: Tahoma;
    font-size: 24px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 10px 0 0 290px;
    position: relative;
    width: 620px;
}
#change_lang {
    float: right;
    font-size: 12px;
}
#change_lang a {
    text-decoration: none;
}
#left_panel {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 15px 30px 20px;
    width: 245px;
}
#right_panel {
    background-image: url("../images/bg_content.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    height: auto;
    margin: 0;
    padding: 0 25px 10px 0;
    position: relative;
    width: 620px;
}
#content_header {
    height: 100px;
    margin: 0 auto;
    padding: 20px 0 0 35px;
    position: absolute;
    width: 585px;
    z-index: -1;
}
#content_header_spacer {
    margin: 0 auto;
    padding: 20px 0 0 35px;
    width: 585px;
}
#content_header_product {
    height: 85px;
    margin: 0 auto;
    padding: 5px;
    width: 585px;
}
#content_header_nocat {
    height: 5px;
    margin: 0 auto;
    padding: 5px;
    width: 585px;
}
#content_wrap {
    margin: 0 auto;
    padding: 20px;
    width: 577px;
}
#content_isi {
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    line-height: 16px;
    margin: 0 auto;
    padding: 0 0 20px;
    text-align: justify;
}
#content_isi ul {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 537px;
}
#content_isi ul .blank {
    color: #555555;
    float: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    margin: 0;
    padding: 5px 0 5px 15px;
    text-decoration: none;
    width: 520px;
}
#content_isi ul li {
    background: url("../images/grey_arrow.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    float: left;
    margin: 0 0 0 25px;
    padding: 5px 0 5px 15px;
    width: 520px;
}
#content_isi ul {
    line-height: 1em;
}
#content_isi ul li .blank {
    color: #999999;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    margin: 0;
    padding: 5px 0 5px 15px;
    text-decoration: none;
    width: 520px;
}
#content_isi ul li a {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#content_isi ul li a:hover {
    color: #FF0000;
    text-decoration: underline;
}
#content_isi .abstrak {
    background-image: url("../images/garis.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #555555;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    margin: 0 auto;
    padding: 0 20px 10px;
    text-align: justify;
    width: 500px;
}
#judul_isi {
    background: url("../images/red_arrow.gif") no-repeat scroll 0 8px rgba(0, 0, 0, 0);
    color: #EB2128;
    float: left;
    font-family: Tahoma;
    font-size: 20px;
    height: auto;
    line-height: 28px;
    margin: 10px 10px 0 0;
    padding: 0 10px 0 20px;
    z-index: 999;
}
#img_isi {
    height: 165px;
    margin: 0;
    padding: 0 20px 20px;
    width: auto;
}
#list_artikel {
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
#list_artikel h2 {
    background: url("../images/grey_arrow.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 0 20px;
}
#list_artikel a, #content_isi a {
    border-bottom: 1px dotted #CA090E;
    color: #CA090E;
    text-decoration: none;
}
#list_artikel a:hover, #content_isi a:hover {
    border-bottom: 1px dotted #000000;
    color: #000000;
}
#content_isi p {
    color: #555555;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 0 0 10px 20px;
}
#content_isi blockquote {
    border-bottom: 1px dotted #808080;
    border-top: 1px dotted #808080;
    font-family: georgia,times;
    font-size: 18px;
    font-style: italic;
    line-height: 24px;
    margin: 20px;
    padding: 15px;
}
#content_isi p img {
    border: 1px solid #EEEEEE;
    float: left;
    margin: 0 8px 5px 0;
    padding: 2px;
}
#list_artikel p {
    color: #555555;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    padding: 0 0 10px 20px;
}
#list_artikel p.sorry {
    background: none repeat scroll 0 0 #FFD7D8;
    border: 1px solid #F9888B;
    color: #AA0409;
    padding: 20px !important;
}
#list_artikel .artikel {
    border-bottom: 1px solid #CA090E;
    display: block;
    margin-bottom: 10px;
    min-height: 100px;
    position: relative;
}
#banner {
    list-style-type: none;
    margin: 0 10px 0 16px;
    padding: 0;
    width: 205px;
}
#search {
    background-image: url("../images/img_search.jpg");
    background-repeat: no-repeat;
    float: right;
    height: 45px;
    margin: 10px 0 0 30px;
    padding: 2px 0 0 17px;
    width: 240px;
}
#searchwrap {
    display: inline;
    float: left;
    margin: 2px 0 0 20px;
    width: 200px;
}
#searchwrap img {
    border: medium none;
}
#archive, #archive a {
    color: #C00A0E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    text-decoration: none;
}
#searchname_isi {
    color: #A57D53;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    height: 30px;
    margin: 5px 0 0;
    padding: 4px 0 0 30px;
    text-decoration: none;
    width: 200px;
}
#input_text {
    border: 1px solid #CCCCCC;
    color: #333333;
    font-family: Arial;
    font-size: 9px;
    font-weight: normal;
    margin: 0;
    padding: 3px;
    text-decoration: none;
    width: 150px;
}
#searchname_isi2 {
    color: #A57D53;
    float: right;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    margin: 5px 60px 0 0;
    padding: 7px 8px 0 0;
    text-decoration: none;
}
#go {
    background-image: url("../images/go.png");
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    height: 31px;
    margin: 5px 60px 0 0;
    width: 31px;
}
#go:hover {
    background-image: url("../images/go_over.png");
    background-repeat: no-repeat;
}
#filter_kategori {
    background-image: url("../images/bg_filter.jpg");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 15px;
    padding: 5px 0 5px 5px;
    width: 161px;
}
#filter_place {
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 0;
    padding: 5px 0 5px 5px;
    width: 161px;
}
#left_product {
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 0 10px 0 0;
    width: 198px;
}
#right_product {
    color: #555555;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    line-height: 16px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: justify;
    width: 349px;
}
#right_product p {
    color: #999999;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 0 0 10px 20px;
}
#img_product {
    height: 191px;
    margin: 0 auto;
    padding: 0;
    width: 198px;
}
#adv_product {
    background-image: url("../images/bg_adv_product.jpg");
    background-repeat: repeat-x;
    color: #3F3F3F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: auto;
    line-height: 14px;
    margin: 10px 0 0;
    min-height: 191px;
    padding: 5px 0 0;
    text-align: justify;
    width: 198px;
}
.btn_science {
    background-image: url("../images/ico_science_behind.gif");
    background-position: left center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    font-size: 11px;
    height: 20px;
    margin: 10px 0 0 15px;
    padding: 5px 0 0 35px;
}
#adv_product .btn_tvc {
    background-image: url("../images/ico_tvc.gif");
    background-position: left center;
    background-repeat: no-repeat;
    height: 20px;
    margin: 10px 0 0 10px;
    padding: 5px 0 0 35px;
}
#adv_product .btn_radio {
    background-image: url("../images/ico_radio.gif");
    background-position: left center;
    background-repeat: no-repeat;
    height: 20px;
    margin: 10px 0 0 10px;
    padding: 5px 0 0 35px;
}
#adv_product .btn_printad {
    background-image: url("../images/ico_printad.gif");
    background-position: left center;
    background-repeat: no-repeat;
    height: 20px;
    margin: 10px 0 0 10px;
    padding: 5px 0 0 35px;
}
#product_img_slider {
    height: 305px;
    margin: 0;
    padding: 20px 10px;
    width: 597px;
}
#product_breadcrumb {
    margin: 0 auto;
    padding: 0 0 0 100px;
    width: auto;
}
#product_breadcrumb ul {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: auto;
}
#product_breadcrumb ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 5px 0 5px 5px;
    width: auto;
}
#product_breadcrumb ul li .blank {
    color: #083064;
    float: left;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding: 0 10px;
    width: auto;
}
#product_breadcrumb ul li a {
    color: #083064;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#product_breadcrumb ul li a:hover {
    color: #FF0000;
    text-decoration: underline;
}
#foot_wrap {
    float: left;
    margin: 0;
    padding: 10px 0 15px;
    width: 100%;
}
#foot_panel {
    margin: 0 auto;
    padding: 0;
    width: 945px;
}
#copyright {
    color: #FFFFFF;
    float: left;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0 0 34px 5px;
    width: 300px;
}
#foot_Nav {
    float: right;
    margin: 0 auto;
    padding: 0;
    width: 260px;
}
#foot_Nav ul {
    display: block;
    margin: 0 auto;
    padding: 0;
}
#foot_Nav ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
}
#foot_Nav ul li .blank {
    color: #888888;
    float: left;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    padding: 0 10px;
    width: auto;
}
#foot_Nav ul li a {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#foot_Nav ul li a:hover {
    color: #555555;
    text-decoration: underline;
}
.paging_wrap {
    color: #CCCCCC;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding: 20px 30px 30px 130px;
    text-decoration: none;
    width: 370px;
}
.paging {
    color: #999999;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    text-decoration: none;
    width: 10px;
}
.paging:hover {
    color: #EB2128;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    text-decoration: underline;
    width: 10px;
}
.paging_left {
    background-image: url("../images/left.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #999999;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 15px;
    padding-right: 5px;
    text-decoration: none;
    width: 20px;
}
.paging_left:hover {
    background-image: url("../images/left_over.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #EB2128;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 15px;
    padding-right: 5px;
    text-decoration: underline;
    width: 20px;
}
.paging_leftlast {
    background-image: url("../images/leftlast.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #999999;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 15px;
    padding-right: 5px;
    text-decoration: none;
    width: 20px;
}
.paging_leftlast:hover {
    background-image: url("../images/leftlast_over.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #EB2128;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 15px;
    padding-right: 5px;
    text-decoration: underline;
    width: 20px;
}
.paging_right {
    background-image: url("../images/right.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #999999;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 5px;
    padding-right: 15px;
    text-decoration: none;
    width: 20px;
}
.paging_right:hover {
    background-image: url("../images/right_over.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #EB2128;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 5px;
    padding-right: 15px;
    text-decoration: underline;
    width: 20px;
}
.paging_rightlast {
    background-image: url("../images/rightlast.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #999999;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 5px;
    padding-right: 15px;
    text-decoration: none;
    width: 20px;
}
.paging_rightlast:hover {
    background-image: url("../images/rightlast_over.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #EB2128;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: auto;
    padding-left: 5px;
    padding-right: 15px;
    text-decoration: underline;
    width: 20px;
}
.faq_heading {
    background: url("images/ico_open.gif") no-repeat scroll right center #CC0000;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: normal !important;
    margin-bottom: 15px !important;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 1px;
    padding: 3px 10px;
    position: relative;
    width: 520px;
}
.faq_content {
    background: url("images/bg_transparent_2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 20px;
    padding: 5px 10px;
}
#alamatlist th {
    background-color: #BC050A;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: left;
}
#alamatlist td {
    background-color: #F7969A;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-align: left;
}
#right_product ul {
    line-height: normal;
    list-style: circle outside none;
    padding-bottom: 10px;
    padding-left: 35px;
}
#right_product li {
    color: #999999;
    padding-bottom: 5px;
    padding-left: 5px;
}
.btn_science a {
    color: #3F3F3F;
    text-decoration: none;
}
.btn_science a:hover {
    color: #FF0000;
    text-decoration: underline;
}
.btn_list {
    background: url("../images/black_trans.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    height: auto;
    padding: 5px 5px 5px 15px;
    text-align: left;
    width: 100px;
}
.btn_list a {
    color: #3F3F3F;
    text-decoration: none;
}
.btn_list a:hover {
    color: #FF0000;
    text-decoration: underline;
}
.pdesc {
    background: none repeat scroll 0 0 #FF0000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    height: 105px;
    margin-bottom: 3px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    width: 105px;
}
.plink {
    height: 105px;
    line-height: normal;
    width: 105px;
}
.plink a {
    color: #FFFFFF;
    text-decoration: none;
}
.plink .title {
    font-size: 12px;
    font-weight: bold;
}
.plink .small {
    font-size: 10px;
}
#prodesc_isi {
    color: #3F3F3F;
    height: auto;
    text-align: left;
}
#prodesc_isi p {
    color: #3F3F3F;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#prodesc_isi span {
    color: #3F3F3F;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
#prodesc_isi div {
    color: #3F3F3F;
    font-family: arial;
    font-size: 12px;
}
#prodesc_isi table {
    border-collapse: collapse;
    border-color: #D3D3D3;
    margin-top: 5px;
}
#prodesc_isi table td {
    font-family: arial;
    font-size: 12px;
    padding: 4px;
    text-align: left;
}
#prodesc_isi ul {
    margin: 0;
    padding: 0 15px;
}
#prodesc_isi ul li {
    color: #3F3F3F;
    line-height: 18px;
    list-style: disc outside none;
    text-align: left;
}
#progallery #progbox {
    border-radius: 5px;
    box-shadow: 0 0 5px #888888;
    float: left;
    height: 250px;
    margin: 10px;
    padding: 10px;
    width: 160px;
}
#progbox #prospa {
    background-attachment: scroll;
    background-image: url("../images/borderbg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 9px;
    margin-bottom: 3px;
    margin-top: 3px;
}
#progbox h4 {
    color: #EE3032;
    font-size: 16px;
}
#progbox p {
    color: #4D4D4D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 1.22em;
}
#progbox #promore {
    background-attachment: scroll;
    background-image: url("../images/red_arrow.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #4D4D4D;
    font-size: 11px;
    padding-right: 15px;
    text-align: right;
}
#progbox #promore a:link, #progbox #promore a:visited {
    color: #727292;
    font-size: 11px;
    text-decoration: none;
}
#progbox #promore a:hover {
    color: #FF0000;
}
#progbox a:link, #progbox a:visited {
    color: #EF1E24;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    text-decoration: none;
}
#progbox a:hover {
    color: #000000;
}
#progallery {
    margin: 0 auto;
    padding: 15px 0;
}
#procateg {
    color: #737373;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
#slider1 {
    line-height: 1em;
}
#menu_content {
    background-color: #F0F0F0;
    border: 1px solid #DEDFE0;
    color: #000000;
    padding: 5px;
}
#menu_content tr td ul li a:link, #menu_content tr td ul li a:visited {
    border-bottom: medium none;
    color: #808080;
    text-decoration: none;
}
#menu_content tr td ul li a:hover {
    border-bottom: medium none;
    color: #CA090E;
    text-decoration: none;
}
#menu_content tr td ul {
    margin: 0;
    padding: 0;
    width: 150px;
}
#menu_content tr td ul li {
    line-height: 14px;
    list-style: square outside none;
    margin: 0;
    text-align: left;
    width: 150px;
}
.quote {
    background-color: #EDEDED;
    border: 1px solid #D3D3D3;
    color: #808080;
    font-family: Georgia,Times;
    font-size: 18px;
    line-height: 18px;
    margin: auto auto 20px;
    padding: 20px 15px;
    text-align: center;
    width: 180px;
}
.quote p {
    line-height: 18px;
}


/*----*/
#content_isi ol {
    clear: both;
    margin-left: 20px;
    padding-left: 0;
}
#content_isi ol li, #content_isi ul ol li {
    margin-bottom: 5px;
    line-height: 1.5em;
    clear: both;
    margin-left: 15px;
}
#content_isi p:last-child{
    margin-bottom:0;
    padding-bottom:0;
}
/*-- HD - 201409 --*/
#content_isi ul{
	line-height: 18px;
}
#content_isi ul li{
	background: url("../images/grey_arrow.gif") no-repeat scroll left 11px rgba(0, 0, 0, 0);
}